---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-cloudinit-metal-oci
name: alpine-3.22.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T13:56:28.876577'
uploaded: '2025-07-16T14:03:48.968284'
signed: '2025-07-16T19:21:12.284500'
released: '2025-07-16T19:21:20.445231'
artifacts:
metadata_updated: '2025-07-16T19:21:20.445569'
